## org.freedesktop.NetworkManager.Device.Hsr

org.freedesktop.NetworkManager.Device.Hsr — HSR Device.

## Properties

    Port1               readable   o
    Port2               readable   o
    SupervisionAddress  readable   s
    MulticastSpec       readable   y
    Prp                 readable   b

## Description

## Property Details

### The "Port1" property

    Port1  readable   o

### The "Port2" property

    Port2  readable   o

### The "SupervisionAddress" property

    SupervisionAddress  readable   s

### The "MulticastSpec" property

    MulticastSpec  readable   y

### The "Prp" property

    Prp  readable   b